# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.any_of_calcul_bilan_saison_jsonld_calcul_bilan_saison_best_match import AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch  # noqa: E501
from apifff.rest import ApiException


class TestAnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch(unittest.TestCase):
    """AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testAnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch(self):
        """Test AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.any_of_calcul_bilan_saison_jsonld_calcul_bilan_saison_best_match.AnyOfCalculBilanSaisonJsonldCalculBilanSaisonBestMatch()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
